footer {
  margin-top: 50px;
  padding: 29px 0 0;
  border-top: 1px solid #d8d8d8;
}
footer #media_image-2 {
  text-align: left;
}
@media (max-width: 767px) {
  footer #media_image-2 {
    text-align: center;
    margin-bottom: 15px;
  }
}
footer #nav_menu-2 .menu {
  margin: 0;
  padding: 0;
  list-style: none;
  text-align: right;
}
@media (max-width: 767px) {
  footer #nav_menu-2 .menu {
    text-align: center;
  }
}
footer #nav_menu-2 .menu .menu-item {
  display: inline-block;
  margin-left: 47px;
}
@media (max-width: 991px) {
  footer #nav_menu-2 .menu .menu-item {
    margin-left: 20px;
  }
}
footer #nav_menu-2 .menu .menu-item:first-child {
  margin-left: 0;
}
footer #nav_menu-2 .menu .menu-item a {
  font-size: 12px;
  color: #777;
}
footer #nav_menu-2 .menu .menu-item a:hover {
  color: #333;
}
#bottom-bar {
  margin-top: 25px;
  padding: 7px 0 9px;
  background: #f6f6f6;
  font-size: 12px;
  text-align: left;
}
#bottom-bar a {
  margin-left: 54px;
  color: #666;
}
@media (max-width: 479px) {
  #bottom-bar a {
    margin-left: 20px;
  }
}
#bottom-bar a:last-child {
  margin-right: 0;
}
